/* CSS Document */
html {
	height: 100%;
	margin: 0 auto;
	padding: 0;
	display: table;
}

body {
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	display: table-cell;
	vertical-align:middle;
	background-color:#F0EDEE;
}

hr {
	height:1px;
	background-color:#fff;
	border:10px;
}

#content {
	color: #fff;
	background: #08c;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 180px;
	padding-right: 180px;
}

#jobs {
	font-size:12px;
	color:#fff;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height:24px;
}

#logo {
	font-family: 'Anton', sans-serif;
	font-size:48px;
	color:#fff;
	padding-top:0px;
	margin-top:0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	line-height:40px;
}

#c_name {
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	padding-top:0px;
	margin-top:0px;
	line-height:40px;
}

#add {
	color: #fff;
}

#phone {
	color: #fff;
}